<template>
  <div>
    <h1>Test page</h1>
    <n-link to="/">Back to top</n-link>
  </div>
</template>

<script>
export default {
  name: 'TestPage',
  layoutProps() {
    return {
      hello: 'you',
      test: true
    }
  },
  mounted() {
    setTimeout(() => {
      this.$nuxt.error('Error!!!', { status: 404 });
    }, 2000);
  }
};
</script>

<style scoped>
</style>
